/*
/*
Theme Name: Farmware
Version: 1.0
Author: Jonny Scholes
Template: bp-default
Tags: buddypress, responsive
*/

#member-header-bio{
display: block;
float: right;
}

.help-block {
display: none;
}

p {
margin-bottom: 8px;
}

div#item-header div#item-meta {
    margin: 0px;
}
#new-post .bbp-template-notice {
display: none;
}
.standard-form div.checkbox label, .standard-form div.radio label {
color: black;
}

#members-all span{
display: none;
}

div.dir-search {
float: none;
margin: 0px;
}

#members-dir-search span.label{
font-weight: bold;
display: block;
}

#members-dir-search .checkbox{
margin-bottom: 10px;
}

#members-dir-search label{
margin-right: 5px;
}
ul.item-list li img.avatar {
width: 100px;
height: 100px;
}

.alert, .alert-error{
border: #CEE1EF 1px solid;
background-color: aliceBlue;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border-width: 1px;
border-style: solid;
}

/* PROFILE */

div#item-header div.map-display {
display: inline;
float: right;
}

div#item-header div#item-header-content {
display: inline;
float: left;
}

.standard-form p.description {
color: #000;
font-size: 12px;
}

div#item-header div#item-header-content {
margin-left: 0px;
}

/* REGISTRATION */
.standard-form label, .standard-form span.label {
font-size: 16px;
}

div#s2member-pro-paypal-checkout-form-description-div {
display:none;
}


/*STRUCTURE*/

div#subnav a{
color: black;
}

#site-generator {
text-shadow: none;
color: white;
text-decoration: none;
}

#site-generator a{
color: white;
text-decoration: underline;
}

#header, #footer, #container{
max-width: 1000px;
margin: 0px auto;
}

body#bp-default #wp-admin-bar .padder {
    max-width: 1000px;
}

body{
color: #000000;
font-family: 'Muri', sans-serif;
    max-width: 2250px;
    width: 100%;

}

h1, h2, h3, h4, h5, h6{
	font-family: 'Bree Serif', serif;
}

.page p{
font-size: 16px;
}


/* RIGHT WIDGET BAR */

div#page-content .padder {
border-right: 1px solid #F4F4F4;
margin-right: 225px;
}

div#sidebar h3.widgettitle {
background: none repeat scroll 0 0 #254290;
color: white;
margin: 10px 0px 10px 0px;
font-size:13px;
font-family: 'Muri', sans-serif;
}

.really_simple_twitter_widget li{
border-bottom: 1px solid #f4f4f4;
}

#sidebar .padder{
padding-top: 0px;
}

div#sidebar {
  border-left: 1px solid #f4f4f4;
}

.textwidget {
  padding: 5px;
}

.textwidget p{
  font-size:12px;
}


/*HEADER */
#logo img{
max-width: 308px;
width: 100%;
}
#header{
background: none;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    color: #000;
    height: auto;
    margin-bottom: 20px;
    padding-top: 25px;
    position: relative;
	overflow: hidden;
}

#mobile-navigation{
display: none;
    margin-left: auto;
    margin-right: auto;
    width: 110px;
}

#mobile-navigation select{
padding: 2px;
background: #ed1c24;
color: white;
border: none;
}

#nav {
    margin: 29px 0 0 0;
}

#nav > li > a {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

#nav li a {
    background: rgb(255,255,255) transparent;
    background: rgba(255,255,255, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";
    color: #000;
    display: block;
    padding: 5px 15px;
    text-align: left;
    text-decoration: none;
}

#nav li.selected a, #nav > li.current-menu-item a, #nav > li.current_page_item a, #nav > li.current_page_ancestor a, #nav li a:hover {
background: #ed1c24;
text-shadow: 2px 0px 5px #000000;
color: #ffffff;
}



#nav li a:hover {
background: #ed1c24;
}


div.item-list-tabs#subnav {
min-height: none;
}
/* CONTAINER */

#man-back{
top: 55px;
left: -100px;
position: absolute;
z-index: -1;
}
#man-front{
top: 55px;
left: -104px;
position: absolute;
background: url(http://www.farmware.net/wp-content/uploads/2012/05/man-back-new1.png) no-repeat left center;
width:330px;
height:645px;
}

div#container {
	background:none;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	overflow:visible;
	z-index: 10;
}

div#container:before,
div#container:after {
	content:"";
	display:table;
}
div#container:after {
	  clear:both;
}

div#content {
  /* removed 2015/11/10, edited 25/1/16 */
  /*background: rgba(255,255,255,0.6);  */
  /*background: white;*/
  border-bottom: none;
  border-right: none;
  border-radius: 0px;
	min-height: 420px;
}

div#page-content {
	background: white;
  border-bottom: none;
  border-right: none;
  border-radius: 0px;
	min-height: 420px;
	width:100%;
	float:left;
}

.home-page  div#content {
background: rgb(255,255,255) transparent;
    background: rgba(255,255,255, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";
    border-bottom: none;
    border-right: none;
    border-radius: 0px;
min-height: 420px;
}



/* BODY & GLOBALS */





a {
color: #000000;
}

/* HOME */

#slideshow-position {
  left: 109px;
  position: absolute;
  top: 75px;
  width: 140px;
}

.pad-bottom{
	padding-bottom: 20px;
}

.home-icon-lists img{
	width: 100%;
	height: auto;
}

.btn.subscribe {
    font-family: 'Bree Serif', serif;
	padding: 15px 50px;
	margin-top: 5px;
	border-radius: 8px;
	background: #5364c1; /* Old browsers */
	background: -moz-linear-gradient(top,  #5364c1 0%,#303e86 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5364c1), color-stop(100%,#303e86)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5364c1 0%,#303e86 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5364c1 0%,#303e86 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5364c1 0%,#303e86 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5364c1 0%,#303e86 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5364c1', endColorstr='#303e86',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 3px #000;
	text-decoration: none;
	font-size: 1.5em;
	color: #fff;
	-webkit-box-shadow: 0px 2px 2px 0px #ccc;
	box-shadow: 0px 2px 2px 0px #ccc; 
	display: inline-block;
}

.btn.subscribe-red {
    font-family: 'Bree Serif', serif;
	padding: 15px 50px;
	margin-top: 5px;
	border-radius: 8px;
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed1c24 0%,#c42d26 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#c42d26)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed1c24 0%,#c42d26 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed1c24 0%,#c42d26 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed1c24 0%,#c42d26 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed1c24 0%,#c42d26 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#c42d26',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 3px #000;
	text-decoration: none;
	font-size: 1.5em;
	color: #fff;
	-webkit-box-shadow: 0px 2px 2px 0px #ccc;
	box-shadow: 0px 2px 2px 0px #ccc; 
	display: inline-block;
}


	.btn.subscribe:hover {
		
	}
	
.btn.learnmore {
    font-family: 'Bree Serif', serif;
	padding: 15px 50px;
	margin-top: 5px;
	border-radius: 8px;
	background: #5364c1; /* Old browsers */
	background: -moz-linear-gradient(top,  #ee2d24 0%,#c42d26 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee2d24), color-stop(100%,#c42d26)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ee2d24 0%,#c42d26 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ee2d24 0%,#c42d26 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ee2d2 0%,#c42d26 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ee2d24 0%,#c42d26 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2d24', endColorstr='#c42d26',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 3px #000;
	text-decoration: none;
	font-size: 2.4em;
	color: #fff;
	-webkit-box-shadow: 0px 2px 2px 0px #ccc;
	box-shadow: 0px 2px 2px 0px #ccc; 
	display: inline-block;
}

	.btn.learnmore:hover {
		
	}	

h1 {
	font-size: 40px;
	line-height: 40px;
	
}

h2 {
	font-size: 28px;
	line-height: 28px;
}

.full-width {
	padding: 40px;
	background: #fff;
	min-height: 340px;
}

#home-featured {
	height: 420px;
	background: #fff;
	position: relative;       Â 
}

@media all and (min-width:768px) {
	#home-featured {
		width: 70%;
		float: right;
		padding: 20px;
	}
}

#home-title {
	overflow: hidden;
	height: 198px;
	background: url('./img/home-fade.jpg') no-repeat left top;
	background-size: cover;
}

	#home-title img {
		float: left;
		padding: 0 5%;
		width: 20%;
		margin-top: 25px;
	}
	
	#home-title h1,
	#home-title h2 {
		text-align: center;
		float: right;
		width: 70%;
	}
	
	#home-title h1 {
		color: #ef3125;
		margin-top: 40px;
		margin-bottom: 0;
	}
	
	#home-title h2 {
		line-height: 1em;
		margin: 0;
	}

	
/* New Home Tabs Styling */	

#homeTabs {
	padding-top: 15px;
	border-top: 3px solid black;
}

div.home-slides {
	text-align: center;
}

	div.home-slides h3 {
		text-shadow: 1px 1px 3px #ccc;
	}
	
	h3.home-slide-1 {
		color: #f7941d;
	}
			
	h3.home-slide-2 {
		color: #3daf4d;
	}

	h3.home-slide-3 {
		color: #00938e;
	}

	h3.home-slide-4 {
		color: #00aeef;
	}

	h3.home-slide-5 {
		color: #ed1d24;
	}

	h3.home-slide-6 {
		color: #25418f;
	}
	
	p.home-slide-info {
	
	}
	
	.btn.try-free {
		margin: 0px 10px 10px 10px; 
		padding: 15px 30px;
		font-size: 20px;
	}
	
	.btn.watch-video {
		margin: 0px 10px 10px 10px; 
		padding: 15px 46px;
		font-size: 20px;
	}
	
#homeTabs {
	overflow: hidden;
	position: relative;
	height: 222px;
}

	#home-panels {
		overflow: hidden;
	}
	
	#home-tab-lists {
		overflow: hidden;
		height: 12px;
	}
	
		#home-tab-lists li {
			width: 16.666%;
			float: left;
			height: 6px;
			-webkit-transition: height 500ms ease-in-out; /* Firefox */
			-moz-transition: height 500ms ease-in-out; /* WebKit */
			-o-transition: height 500ms ease-in-out; /* Opera */
			transition: height 500ms ease-in-out; /* Standard */
		}
			#home-tab-lists .ui-state-active{
				height: 12px;
			}
	
			#home-tab-lists #ht1 {
				background: #f7941d;
			}
				#htab1 h3 {
					color: #f7941d;
				}
			
			#home-tab-lists #ht2 {
				background: #3daf4d;
			}
				#htab2 h3 {
					color: #3daf4d;
				}
			
			#home-tab-lists #ht3 {
				background: #00938e;
			}
				#htab3 h3 {
					color: #00938e;
				}
			
			#home-tab-lists #ht4 {
				background: #00aeef;
			}
				#htab4 h3 {
					color: #00aeef;
				}
			
			#home-tab-lists #ht5 {
				background: #ed1d24;
			}
				#htab5 h3 {
					color: #ed1d24;
				}
			
			#home-tab-lists #ht6 {
				background: #25418f;
			}
				#htab6 h3 {
					color: #25418f;
				}

@media all and (min-width:600px) {

	.ms-skin-default {
		margin: 0px 425px 0px 0px !important;
	}

	.ms-slide-info {
		position: absolute !important;
		margin-top: 0 !important;
		width: 365px !important;
		right: -395px !important;
		min-height: 200px !important;
		bottom: 0 !important;
	}
}
@media all and (min-width:768px) {
	.h-panel .img_center {
		float: left;
		width: 45%;
	}
	.h-panel .panel-content {
		float: right;
		width: 55%;
	}
}
				
.h-panel {
	overflow: hidden;
}
			
	.h-panel .img_center {
		text-align: center;
		padding-top: 40px;
	}
		.h-panel .img_center img {
			height: 150px;
			width: auto;
			margin: 0 auto;
		}
	
	.h-panel .panel-content {
		text-align: center;
		padding-top: 30px;
	}
	
		.h-panel .panel-content h3 {
			text-shadow: 1px 1px 3px #ccc;
		}


.ui-tabs-hide {
	display:none
}

.ui-tabs-panel {
	padding: 0px;
	width:100%;
	left: 0;
}

@media all and (max-width:768px) {
	#homeTabs {
		margin-top: 20px;
	}
	#home-featured {
		height: auto;
	}
	#home-tab-lists {
		display: none;
	}
	
	#home-title {
		height: auto;
	}
	
		#home-title h1 {
			margin: 0;
			width: 100%;
		}
		
		#home-title h2 {
			margin: 0;
			width: 100%;
		}
		
		#home-title img {
			float: none;
			margin: 0 auto;
			display: none;
		}
	
	#homeTabs {
		min-height: 0;
		height: auto;
	}
	
	div#container {
		overflow: hidden;
	}
	
	div#content {
		min-height: 0;
	}
}

@media all and (max-width:860px) {
	#home-title h1 {
		margin-top: 20px;
	}
}


/* MEMBERSHIP */
#membership-wrapper .help-block {
	color: #000;
}

/* COLORS */

div.item-list-tabs ul li.selected a span, 
div.item-list-tabs ul li.current a span, 
div.item-list-tabs ul li.selected a:hover span, 
div.item-list-tabs ul li.current a:hover span  {
  background: none repeat scroll 0 0 #ed1c24;
	color: #ffffff;
	text-decoration: none;
}


div.item-list-tabs ul li a{
	color: white;
}

div.item-list-tabs ul li a span, div.item-list-tabs ul li a:hover span {
	background: #ffffff;
	color:#ed1c24;
}

div.item-list-tabs ul li a:hover {
	text-decoration: underline;
}

div.item-list-tabs {
  background: none repeat scroll 0 0 #ed1c24;
}

a:hover{
	text-decoration: underline;
}
	
div#item-header h2 a {
	color: #000000;
}

div.item-list-tabs ul li.selected a, div.item-list-tabs ul li.current a {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  color: #000000;
  font-weight: bold;
}

div.page ul, div.post ul{
	font-size: 16px;
}

/*ABOUT PAGE*/
div.page ul.about-page-profiles{
	width: 100%;
	margin: 0px;
	overflow: hidden;
	margin-bottom: 40px;
}

.about-page-profiles li{
	float:left;
	width: 23.333%;
	list-style: none;
	text-align: center;
}
.about-page-profiles li:nth-child(2){
	margin: 0 15%;
}

.about-page-profiles p{
	text-align: center;
}

.about-profile-image {
	border: 10px solid #ccc;
	margin-bottom: 10px;
}

	.about-page-profiles a{
	  max-width: 200px;
	  max-height: 275px;
	  display: inline-block;
	}
	
		.about-page-profiles img{
			height: auto;
			width: 100%;
		}

div#content .padder {
	border-right: 1px solid #F4F4F4;
}

.about-profile-image{
overflow: hidden;
}


  .divider {
    border-top: 2px solid #afafaf;
    height: 30px;
    display: block;
    background: #dedfe1; /* Old browsers */
		background: -moz-linear-gradient(top,  #dedfe1 0%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedfe1), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #dedfe1 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #dedfe1 0%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #dedfe1 0%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #dedfe1 0%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedfe1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  }
  
.left {
float: left;
}
.right {
float: right;
}



.content-holder {
	overflow: hidden;
	padding: 10px 0 40px 0;
}

	.content-holder .right {
		width: 60%;
		text-align: left;
	}

	.content-holder.activities p,
	.content-holder.activities h1{
		text-align: center;
	}
	.content-holder.activities h1{
		color: #ed1c24;
	}

	.content-holder.offline h1{
		color: #223c86;
	}

	.content-holder.talking h1{
		color: #00938e;
	}
	
	.content-holder.talking .left {
		width: 60%;
		text-align: right;
		padding-right: 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.content-holder.talking .right {
		width: 40%;
		text-align: center;
	}
	
	.content-holder.talking p {
		text-align: left;
		padding: 10px 0 10px 5px;
	}

	
	.content-holder.cloud .left {
		width: 60%;
		text-align: right;
		padding-right: 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.content-holder.cloud .right {
		width: 40%;
		text-align: center;
	}
	.content-holder.cloud img {
		width: 80%;
		height: auto;
		
	}
	.content-holder.cloud h1{
		color: #00adef;
	}

	.content-holder.notebook h1 {
		color: #49b142;
	}

	.content-holder.support img {
		width: 55%;
		height: auto;
		
	}
	.content-holder.support h1{
		color: #f7c942;
	}

	
	.content-holder .left {
		width: 40%;
		text-align: center;
	}
	
	@media all and (max-width:768px) {
		.content-holder .left,
		.content-holder .right,
		.content-holder.cloud .right,
		.content-holder.cloud .left,
		.content-holder.talking .right,
		.content-holder.talking .left	{
			float: none;
			width: 100%;
		}
		
	}
	
	.people-title {
		color: #ed1c24;
	}
	
	.content-holder p,
	.content-holder li {
		font-size: 20px;
		line-height: 20px;
	}
	
	div.page .content-holder ul,
	.content-holder ul {
		list-style-type: disc;
	}
	
	.content-holder li {
		line-height: 30px;
	}

.center-text {
	text-align: center;
}

.sponsors a {
	float: left;
	width: 33.33%;
	text-align: center;
	height: 100px;
}
	.sponsors a:nth-child(2),
	.sponsors a:first-child {
		width: 50%;
		height: 160px;
	}
	
	.sponsors a img {
		max-height: 100%;
		width: auto;
		height: auto;
		max-width: 100%;
	}
	
@media all and (max-width:768px) {
	.content-holder .left,
	.content-holder .right {
		float: none;
		width: 100%;
	}
}

/*FAQ PAGE*/

#faqs p.faq-question{
  color: #2e3a82; 
  padding-top: 15px;
}


/* FORUMS */

.bbp-breadcrumb-current{
	background-color: #FFFFFF;
}

#content div.bbp-breadcrumb p {
	margin: 10px 0 4.5px;
	font-size: 12px;
}

#content div.bbp-breadcrumb span{
	margin-top: 5px;
	font-weight: bold;
}

#content div.bbp-breadcrumb span, #content div.bbp-breadcrumb a{
padding: 7px 10px;
}

.bbp-breadcrumb{
margin-bottom: 5px;
}

#main table.bbp-forums{
border: none;
}

#content table.bbp-topics, #content table.bbp-forums, #content table.bbp-replies, #container table.bbp-topics, #container table.bbp-forums, #container table.bbp-replies, #main table.bbp-topics, #main table.bbp-forums, #main table.bbp-replies {
    background: none repeat scroll 0 0 #ed1c24;
}

div.bbp-breadcrumb{
width: 100%;
background: none repeat scroll 0 0 #ed1c24;;
}

/* REGISTER */
#membership-wrapper legend{
display: none;
}


/* NEWS */

/* start additions 2015/11/10 */
div.navigation-link {
	width: 100px;
	height: 30px;
	padding-top:8px;
	font-size: 14px;
	border: solid 1px;
	text-align: center;
	background: gray;
	color: white;
	border-bottom-color: #5A5A5A;
	border-right-color: #5A5A5A;
}

div.post-navigation a{
	text-decoration: none;
	text-shadow: none;
}

div.previous-page-link a{
	display: inline-block;
}

div.widget_tag_cloud {
	display:none;
}

body.blog  div.widget_tag_cloud {
	display:block;
}

span.tags a{
	color: gray;
}

div.post-content {
	margin-left: 10px;
	margin-bottom: 20px;
}

h2.posttitle a {
	color: #254290;
}

p.date {
	text-align:right;
}

p.date span {
	color:gray;
}

p.postmetadata span.comments a {
	color:gray;
}

p.date span a{
	color:gray;
}

div.author-box {
	display:none;
}

div.entry ol.newslist {
	margin-left:25px;
	font-size: 16px;
}

div.widget {
	padding: 0 5px;
	margin-bottom: 20px;
}

div.widget-area {
	margin-bottom: 20px;
}

 input#ns_widget_mailchimp-email-3 {
	margin-bottom: 10px;
}

form#ns_widget_mailchimp_form-3 label input{
	margin-bottom: 2px;
}

h1.#logo a {
	padding-top:35px;
}

/* Edited 25/1/16 as was making Steve disappear */
#bp-default.page-id-414 div#bg-container div#overflow-container div#container, #bp-default.blog div#bg-container div#overflow-container div#container, #bp-default.single div#bg-container div#overflow-container div#container, #bp-default.archive div#bg-container div#overflow-container div#container {
	background:white;
}

}

/* end additions 2015/11/10 */

div.author-box a:hover, div.comment-avatar-box a:hover {
    text-decoration: underline;
}

a {
    color: #000000;
}

a:hover {
    color: #ed1c24;
	text-shadow: 1px 1px 2px #fff;
}

p.date span:first-child {
    font-style: normal;
}

div.author-box {
	font-style: normal;
	width: 80px;
}

/* Changed color to gray from black 2015/11/10 */
p.date, p.postmetadata {
color: gray;
}

/* removed 'h2.posttitle a ' from here 2015/11/10 */
h2.pagetitle a {
    color: #000000;
}

h2.pagetitle a:hover, h2.posttitle a:hover {
    color: #ed1c24;
    text-decoration: underline;
}


/* Page Lead In - with fadey bit */

#subscribe-title {
	background-image: url('../img/register-fade.jpg');
}

#faq-title {
	background-image: url('../img/faq-fade.jpg');
}

#about-title {
    background-image: url('../img/about-fade.jpg');
	margin-bottom:0px;
  }

.pageLead {
	background:  no-repeat left top;
	background-size: cover;
	text-align: center;
	overflow: hidden;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 2px solid #afafaf;
}

.pageLead h1 {
	color: #ed1c24;
}

/* SUBSCRIPTION OPTIONS PAGE */

.bonus {
	margin-bottom:35px;
}

	.bonus .offer {
		text-align: center; 
		font-size: 40pt; 
		line-height:50px; 
		padding: 20pt 0 12pt 0; 
		font-family: Muri, sans-serif; 
		font-weight: 700; 
		color: #254290;
	}

	.bonus .info {
		text-align: center; 
		font-size: 14pt; 
		font-weight: 700;
		color: #254290;
	}

.subscriptionPlans {
	 text-align: center; 
}	

	.subscriptionPlans  a{
		text-decoration:none;
	}
	
	.pricing {
		border: 2px solid #254290;
		padding: 5px; 
		display: inline-block; 
		margin:10px;
	}
	
	.monthly.standard {
		border: 5px solid #254290;
	}
	
	p.scale {
		font-size: 14pt; 
		font-weight: 700;
		color: #254290;
	}
	
	p.price {
		font-size: 36pt; 
		padding: 12pt 0 10pt 0; 
		color:  #00adef
	}
	
	.monthly  p.interval{
		font-size: 10pt; 
		font-weight:700;
		padding: 0 27px 0 27px; 
		margin-bottom: 0px;
		color: #254290;
	}
	
	.annual  p.interval{
		font-size: 10pt; 
		font-weight:700;
		padding: 0 33px 0 33px; 
		margin-bottom: 0px;
		color: #254290;
	}
	
	p.devices {
		font-size:10pt;
		font-weight:700;
		color: #254290;
	}

.plansInclude{
	margin:0 0 50px 0; 
	overflow:hidden; 
	color:#254290;
}
	
	div ul.featureList{
		list-style-type: none; 
		font-size: 14pt; 
		font-weight:700;
		margin: 0;
	}
	
	.includeLeft{
		width:48%;
		padding-right:10px;
		float:left;
		text-align:right;
		padding-top:25px;
	}
	
	.includeLeft p{
		font-size:14pt;
		font-weight:700;
		padding-right:10px;
	}
	
	.includeRight{
		display:inline-block;
		padding-top:20px;
	}

	@media all and (max-width:768px) {
		.includeLeft,
		.includeRight {
			width: 100%;
			float: none;
			padding:5px 0 5px 0;
			text-align:center;
		}
	}

p.purchasePlan {
	font-size:16px;
	font-weight:700;
}	
	
	
/* KNOWLEDGE BASE */
	
.faq-catname {}

.faq-notes {
}

.faq-tips {
	border: 1px solid #2e3a82;
	border-radius:5px;
	padding: 5px;
	margin-top:10px;
	margin-bottom:20px;
}

.qa-faq-title a {
	color: #2e3a82;
	font-family: 'Muri', sans-serif;
	text-decoration: none;
}

.qa-faq-title a:hover {
	color: black;
}



/* TFGA Landing Page v1 */

#tfga-landing-title
{
	background-image: url('http://www.farmware.net/wp-content/uploads/2014/04/Farmware-heading-1.jpg'); 
	height:219px;
}

#tfga-landing-floating-logo
{
	float:right; height:75%;
}

#tfga-landing-testimonials h2
{
	font-weight: 400;
	font-size: 22px;
}

#tfga-landing-free-trial
{
	text-align:right;
}

#tfga-landing-free-trial a
{
	position: relative; clear:right; float:right; margin: 30px 20px 10px 0px; padding: 15px 30px; font-size:18px;
}
#tfga-landing-testimonials p
{
	margin-bottom: 12px;
	font-weight: 700;
}

#tfga-landing-summary-left ul
{
	margin-bottom: 5px;
	
	font-weight:bold;
}

#tfga-landing-summary-left
{
	float:left; padding:20px; padding-top:40px;  width:38%;	
}

#tfga-landing-summary-right
{
	
	float:right; width:50%; background-color:white; border-radius: 15px; margin:20px; margin-top: 10px; padding:10px; color:#2e3a82;
}

#tfga-landing-summary-bottom
{
	text-align:center;
	clear: both;
}

#tfga-landing-summary
{
	width:100%; background-color:lightgray; height:270px;
}

@media all and (max-width:768px) {

	#tfga-landing-testimonials
	{
		clear:both;
		float:none;
	}

	#tfga-landing-summary
	{
		height:auto;
	}
	
	#tfga-landing-summary-right
	{
		clear:both;
		float:none; width:80%; background-color:white; border-radius: 15px; margin:20px; margin-top: 10px; padding:10px; color:#2e3a82;
	}

	#tfga-landing-summary-left
	{
		float:none;
		clear:both;
		width: 80%;
		padding-left: 10px;
		margin-bottom:0px;
	}

	#tfga-landing-title
	{
		background-image: none;
		text-align: center;
		float:none;
	}
	
	#tfga-landing-free-trial a
	{
		text-align: center;
		clear:both;
		float:none;
	}
	
	#tfga-landing-free-trial
	{
		text-align: center;
	}
	
	#tfga-landing-floating-logo
	{	
		text-align: center;
		float:none;
		height:75%;
	}
}

/* TFGA Pricing Page */

#tfga-freeperiod
{
	font-size: 2.6em;
	font-weight: bold;
	padding-top: 10px;
}

#tfga-optout
{
	font-size: 1.8em;
}

#tfga-pricing-subtitle
{
	padding-bottom: 78px;

}

#tfga-pricing-body
{
	background-color:white; border-radius: 15px; margin-top:20px; margin-left: 78px; margin-right: 78px; margin-bottom: 0px; padding:20px;
}

@media all and (max-width:768px) {

	#tfga-pricing-body
	{
		margin-left: 10px;
		margin-right:10px;
		padding-right:10px;
	}

}
 
 /* SUPPORT */
 
.support-heading {
	color: #254290;
}
  
/* DEMO / TRIAL */
 
 .demo-warning {
	 font-family: 'Bree Serif',serif;
	 display: block;
	 font-size: 14px;
 }

 
/* CONTACT US */
 
@media all and (max-width:450px) {
	.wpcf7-form-control {
		width: 95%;
	}
}
